/* ADMIN */
input, textarea, select, option {
	font-family: sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
input, select, option {
	padding: 2px 3px;
	margin: 2px 1px;
}
textarea {
	padding: 3px 5px;
	max-width: 96%;
}
#tabs-1 { margin: 20px 0px 20px 0px; }
#tabs-4 { margin: 20px 0px 0px 0px; }
.send {
	background: #f08d00 url('../images/back-gradient-orange.gif') left top repeat-x;
	color: #ffffff;
	font-weight: bold;
	width: 300px;
	font-size: 20px;
	padding: 10px;
	border: 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.send:hover {
	background: #d26110;
	-moz-box-shadow: 0px 0px 10px #ec8601;
	-webkit-box-shadow: 0px 0px 10px #ec8601;
	box-shadow: 0px 0px 10px #ec8601;
}
#content .button {
	background: #f08d00 url('../images/back-gradient-orange.gif') left top repeat-x;
	font-weight: normal;
	width: 195px;
	font-size: 20px;
	line-height: 24px;
	padding: 0px;
	border: 0px;
	margin: 0px 10px 10px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
}
.button a, .button span {
	color: #ffffff;
	text-decoration: none;
	padding: 10px 0px 10px 65px;
	display: block;
}
.button a:hover {
	background-color: #d26110;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#content .button.auth-ok a, #content .button.auth-ko a {
	padding: 10px 10px 10px 10px;
	text-align: center;
	text-transform: uppercase;
}
#content .button.auth-ok { background: #469b20; }
#content .button.auth-ko { background: #cc0000; }
#content .button.auth-ok a:hover, #content .button.auth-ko a:hover { background: #666666; }
.pricelist { margin: 10px 0px 10px 0px; }
.stats {
	width: 380px;
	padding: 10px 10px 10px 10px;
	margin: 5px 0px 10px 0px;
	background: #b5530e url('../images/back-footer.gif') left top repeat-x;
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.stats strong { font-size: 19px; }
strong.expwarn {
	padding: 2px 4px;
	background-color: yellow;
	color: red;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 21px;
}
#content .stats p { padding: 0px 0px 5px 10px; }
#content .stats h3 { color: #ffffff; padding: 10px 0px 10px 10px; }
#content h3 { padding: 10px 0px 10px 10px; }
.seo, .admin-contact {
	width: 885px;
	background-color: #fef0da;
	padding: 10px 15px 10px 20px;
	margin: 10px 0px 20px 0px;
	clear: both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.admin-contact { width: 365px; }
#content .admin-contact h3 { padding: 10px 5px 5px 5px; }
#content .admin-contact p { padding: 5px; }
.edit-photos { background: url('../images/ico-edit-photos.png') 7px 8px no-repeat; }
.edit-calendar { background: url('../images/ico-edit-calendar.png') 7px 8px no-repeat; }
.edit-invoice { background: url('../images/ico-edit-invoice.png') 7px 8px no-repeat; }
.edit-settings { background: url('../images/ico-edit-settings.png') 7px 8px no-repeat; }
.product-select { position: absolute; margin: 14px 0px 0px 330px; }
.product-select {
	background: #f08d00 url('../images/back-gradient-orange.gif') left top repeat-x;
	padding: 16px 15px 15px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.product-select select {
	font-size: 18px;
	padding: 4px 3px 4px 3px;
	margin: 0px;
}
.product-select input {
	font-size: 18px;
	padding: 2px 3px 2px 3px;
	margin: 0px;
}
#login-info {
	width: 265px;
	padding: 13px 10px 12px 15px;
	font-size: 15px;
	margin: 14px 14px 0px 0px;
	background: #f08d00 url('../images/back-gradient-orange.gif') left top repeat-x;
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: right;
}
#login-info strong { color: #642f0a; }
#login-info .logoff a {
	display: block;
	float: right;
	color: #ffffff;
	padding: 5px 7px 5px 7px;
	background-color: #642f0a;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#login-info .logoff a:hover { background-color: #b5530e; }
#login {
	width: 400px;
	float: left;
	background-color: #fef0da;
	padding: 10px 10px 20px 10px;
	margin: 10px 30px 0px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#login-help {
	width: 430px;
	float: left;
	background-color: #fef0da;
	padding: 10px 10px 20px 10px;
	margin: 10px 10px 0px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
table.occup .occup-ok, table.occup .occup-ko { cursor: pointer; }
table.occup a:hover { background-color: #e17105; }
.admin-picture-main-edit { width: 400px; margin: 0px 20px 20px 10px; }
.admin-picture-edit { width: 450px; }
#content .picture-edit-input-main {
	background-color: #fef0da;
	width: 360px;
	padding: 15px 20px;
	margin: 10px 10px 10px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#content .picture-edit-photo, #content .picture-edit-input {
	float: left;
	background-color: #fef0da;
	padding: 10px 10px 8px 10px;
	margin: 0px 5px 5px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#content .picture-edit-input { width: 370px; padding: 10px 15px 10px 20px; }
a.excluded { background-position: 0px 4px; }
a.excluded:hover { color: #cc0000; }
.photobutton { position: absolute; margin: 250px 0px 0px 210px; }
.changephoto { background: url('../images/ico-control-changephoto.png') 1px bottom no-repeat; }
#content .arguments h3 { padding: 20px 0px 0px 10px; }
#popis { max-width: 460px; }
